log4j.debug=false
log4j.rootLogger=error, consoleAppender, fileAppender, fatalAppender

log4j.appender.consoleAppender=org.apache.log4j.ConsoleAppender
log4j.appender.consoleAppender.Threshold=ALL
log4j.appender.consoleAppender.layout=org.apache.log4j.PatternLayout
log4j.appender.consoleAppender.layout.ConversionPattern=%p [%d] - %m%n

log4j.appender.fileAppender=org.apache.log4j.RollingFileAppender
log4j.appender.fileAppender.Threshold=ALL
log4j.appender.fileAppender.layout=org.apache.log4j.PatternLayout
log4j.appender.fileAppender.File=Log/Details/va_details_log.log
log4j.appender.fileAppender.layout.ConversionPattern=%p [%d] [%c] %C{1}.%M(%L) - %m%n
log4j.appender.fileAppender.MaxFileSize=10240KB 
log4j.appender.fileAppender.MaxBackupIndex=50

log4j.appender.fatalAppender=org.apache.log4j.RollingFileAppender
log4j.appender.fatalAppender.Threshold=FATAL
log4j.appender.fatalAppender.layout=org.apache.log4j.PatternLayout
log4j.appender.fatalAppender.File=Log/System/va_sys_log.log
log4j.appender.fatalAppender.layout.ConversionPattern=[%d] [%c] - %m%n
log4j.appender.fatalAppender.MaxFileSize=1024KB 
log4j.appender.fatalAppender.MaxBackupIndex=100
